Subject: bug#42254: 27.0.91; display-line-numbers-mode incoherent shifting behaviour

From: Eli Zaretskii <[email-masked]>
Date: Wed, 08 Jul 2020 17:50:20 +0300

[Please use Reply All to reply, so that the bug tracker gets CC'ed.]

> From: Fernando Peña <[email-masked]>
> Date: Wed, 8 Jul 2020 16:38:57 +0200
> 
> Okay, thanks very much for your time. Yeah, I tweaked all the variables I saw in the mode, including the one
> you mentioned. The problem is that when the buffer has 80-99 lines for example, it still shifts to the right
> when displaying the bottom.

If the variable I mentioned is non-nil, there shouldn't be any shift
at all.  Can you show an example of such a file?  Maybe there's some
bug after all.